#canvas
{
    padding-bottom: 3.0em;
}

h1.title-login
{
    width: 100%;
    font-style:italic;
    /*color:#ce0024;*/
    color: #E31937;
    font-weight:bold;
    /*text-align: right;*/
    margin-top: 1.5em;
    margin-bottom: 1.5em;

}

h1.title
{
    width: 100%;
    text-align:center;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

/*#announcements
{
    float: right;
    width: 380px;
    padding-left: 38px;
    padding-right: 38px;
}*/

#announcements
{
    float: left;
    width: 500px;
    text-align:justify;
    padding-left: 20px;
    padding-right: 20px;
    /*background-color:#A5ACB0;*/
    /*background-image:url("../images/bg-left-contact.jpg");*/

}

li.new-feature
{
    color: red;
    font-weight: bold;
}

#contactInfo
{
    margin-top: 3.0em;
}

#contactInfo ul
{
    margin-top: 0.0em;
}

#contactInfo label
{
    width: 100px;
    display: -moz-inline-box;
    display: inline-block;
}

/*#actions
{
    float: left;
    width: 310px;
    height:580px;
    position:absolute;
    top: 4.2em;
    border: 1px solid #b5cff2;
    padding-bottom:20px;    
    -moz-border-radius-bottomright: 50px;
    -webkit-border-bottom-right-radius: 50px;
    overflow: hidden;
    background: #ce0024 url('../images/spacer.bmp') repeat-x top;
}*/

#advertisement
{
    margin-top: 6.0em;
    text-align: center;
}

#loginwaiting
{
    width: 228px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.0em;
    text-align: center;
    height: 9.0em;
}

#loginwaiting p
{
    text-align: center;
}

#loginform
{
    width: 240px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.0em;
    text-align: right;
    height: 15.0em;
}

#loginform label
{
    width: 80px;
    /*display: -moz-inline-box;*/
    display: inline-block;
    font-weight:bold;
}

#loginform input
{
    width: 142px;
}

#loginform #loginSubmit
{
    width: 80px;
}

p.description
{
    line-height: 1.5em;
    text-align: center;
    margin-top: 1.5em;
}

#loginLink-container
{
    margin-top: 1.5em;
    text-align: center;
    margin-bottom: 3.0em;
}

p#error
{
    text-align: center;
    color: #ff0000;
    /*color:#FFF;*/
}

#newaccount
{
    text-align: center;
    margin-top: 0px;
    margin-bottom: 3.0em;
}

#othersites
{
    /*text-align: center;*/
    width: 200px;
   /* margin-left: auto;
    margin-right: auto;*/
    /*margin-bottom: 0.5em;*/
    background: #C7C7C0;
    border: 1px solid #b5cff2;
    padding: 10px 10px 10px 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    overflow: hidden;
}

#othersites h3
{
    padding: 0.0em;
}

.invisible
{
    display: none;
}

#formResetPassword
{
    margin-left: auto;
    margin-right: auto;
    margin-top: 3.0em;
    margin-bottom: 1.5em;
    width: 230px;
    text-align: left;
}
#formResetPassword1
{
    margin-left: auto;
    margin-right: auto;
    margin-top: 3.0em;
    margin-bottom: 1.5em;
    text-align: left;
}

p#resetPasswordErrorMessage
{
    text-align: center;
    /*color: #ce0024;*/
    color: #E31937;
    font-weight: bold;
    margin-bottom: 3.0em;
    width: 100%;
}
/*a:hover
{
    color:#FFF;
}*/

.key
{
    margin-left:50px;
}

span#left-title-header
{
    display:inline-block;
    vertical-align:top;
    margin-top:15px;
    margin-left:15px;
    font-weight:bold;
    font-size:24px;
    font-style:italic;
    color:#FFF;
}

#waiting-message
{
    font-weight:bold;
}

input#loginButton
{
        margin:0 auto;
        margin-top:10px;
        cursor:pointer;
        float:left;
        margin-left:100px;
	width:106px;
	height:27px;
	background:url(../images/btn_logon_now.png) no-repeat;

}

#loginButton:hover
{
	background:url(../images/btn_logon_now_hover.png) no-repeat;
}
div#contact-Advantage
{
    display:none;
}
div#contact-Advantage-message
{
    display:none;
}
div#contact-Utilities
{
    display:none;
}
div#contact-Collections
{
    display:none;
}
div#contact-HTS-Trade360
{
    display:none;
}
p.requiredInformation
{
    text-align: left;
    width: 580px;
    margin-top: 2.0em;
    margin-bottom: 2.0em;
    padding-left: 200px;
}
#formResetPassword1 label
{
    width: 35%;
    margin-left: auto;
    /*display: -moz-inline-box;*/
    display: inline-block;
    font-weight:bold;
    text-align: right;
}